@charset "UTF-8";

html,
body {
	height: 100%;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 100;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #000;
	background: #fff;
	font-feature-settings: "palt";
}

ul {
	list-style: none;
}

input,
button,
select,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	-webkit-appearance: none;
	cursor: pointer;
	border: 0;
	color: #000;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

img {
	width: 100%;
	height: auto;
	display: block;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	transition: .2s;
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	opacity: 0.7;
}

.blinking1 {
	-webkit-animation: blink 2s infinite;
	-moz-animation: blink 2s infinite;
	animation: blink 2s infinite;
}

@-webkit-keyframes blink {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@keyframes blink {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

.pc {
	display: none;
}

.sp {
	display: block;
}

@media only screen and (min-width: 769px) {
	.pc {
		display: block;
	}

	.sp {
		display: none;
	}
}

.mb4 {
	margin-bottom: 4%;
}

/******************************
** wrapper
*******************************/
.head_wrap {
	background: #fff;
}

.head_logo {
	max-width: 200px;
	width: 26.6666%;
	padding: 12px 10px;
	font-size: 0;
	line-height: 0;
	margin: 0 auto;
}

.wrapper {
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
}

.main_wrap {
}

/*--------------------------
 question
----------------------------*/
.question_wrap {
	border-bottom: 1px solid #f0f0f0;
	padding: 0% 0 8%;
	font-size: 27px;
	line-height: 42px;
	font-weight: bold;
}

.question_inner {
	padding: 0 5%;
}

.pic_q {
	margin: 4% 0;
}

.question_q_wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.question_q {
	max-width: 92px;
	width: 12%;
}

.question_q_wrap p {
	width: calc(100% - 15%);
	padding: 0 0 0 2%;
}

.red {
	color: #ea2b5a;
}

@media screen and (max-width: 767px) {
	.question_wrap {
		font-size: 4.5vw;
		line-height: 6.8vw;
	}

	.question_q_wrap p {
		padding: 0 0 0 1.5%;
	}
}

/*--------------------------
 answer-select
----------------------------*/
.answer-select li {
	font-weight: normal;
	padding: 2% 0;
	font-size: 24px;
}

.answer-select li label {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.answer-select li label p {
	width: calc(100% - 56px);
	display: block;
	vertical-align: middle;
	padding: 0;
	text-align: left;
	font-weight: bold;
}

.answer-select li input {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	margin: 0.5% 0 0;
	background: #f0f0f0;
	border-radius: 4px;
	border: 1px solid #cdcdcd;
	cursor: pointer;
}

.answer-select li input:checked[type=checkbox]::before,
.answer-select li input:checked[type=radio]::before {
	content: "";
	position: absolute;
	top: -30%;
	left: 45%;
	display: inline;
	width: 30%;
	height: 80%;
	border-right: 6px solid #ea2b5a;
	border-bottom: 6px solid #ea2b5a;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
	.answer-select li {
		padding: 2vw 0;
		font-size: 4.2vw;
	}

	.answer-select li label {}

	.answer-select li label p {
		width: calc(100% - 6vw);
		display: block;
	}

	.answer-select li input {
		padding: 1.5% 0 0;
		width: 4vw;
		height: 4vw;
    translate: 0 20%;
	}

	.answer-select li input[type=checkbox]:checked {}
}

.answer-select li input:checked[type=checkbox]::before,
.answer-select li input:checked[type=radio]::before {
	border-right: 0.8vw solid #ea2b5a;
	border-bottom: 0.8vw solid #ea2b5a;
}

.color_blue {
	color: #75b1c6;
}

.section__next {
	text-align: center;
	margin: 5% auto 0;
}

.section__next a {
	width: 85%;
	max-width: 450px;
	display: inline-block;
	background: url(../img/q_a.png) no-repeat center center;
	background-size: 100% auto;
	pointer-events: none;
	filter: opacity(0.5) grayscale(1);
}

.section__next a.-enabled {
	filter: none;
	pointer-events: all;
	background: url(../img/q_a_on.png) no-repeat center center;
}

/*--------------------------
 enq-thanks
----------------------------*/
.enq-thanks {
	padding: 0 3% 5%;
	text-align: center;
}


/* cta-btnの追従&要素内を超えたらストップ */
.sticky {
	postion: -webkit-sticky;
	position: sticky;
	bottom: 0;
	z-index: 10;
}

/* step_arr矢印 */

.step_arr {
	position: relative;
	padding-top: 22vw;
	margin-top: -4vw;
	display: block;
}

.step_arr span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 10vw;
	height: 10vw;
	margin-left: -5vw;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
	opacity: 0;
	box-sizing: border-box;
}

.step_arr span:nth-of-type(1) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

.step_arr span:nth-of-type(2) {
	top: 4vw;
	-webkit-animation-delay: 0.15s;
	animation-delay: 0.15s;
}

.step_arr span:nth-of-type(3) {
	top: 8vw;
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}


@media (min-width: 620px) {
	
	.step_arr {
		position: relative;
		padding-top: 136px;
		margin-top: -25px;
	}

	.step_arr span {
		width: 62px;
		height: 62px;
		margin-left: -31px;
	}

	.step_arr span:nth-of-type(2) {
		top: 24.8px;
	}

	.step_arr span:nth-of-type(3) {
		top: 49.6px;
	}
}

@-webkit-keyframes sdb {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes sdb {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}
/* ./step_arr矢印 */
